Subject: Re: [PATCH 2/2] git-gui: some French translation enhancements

From: Mike Hommey <[email-masked]>
Date: Fri, 20 Mar 2009 20:43:56 +0100

On Fri, Mar 20, 2009 at 02:42:50PM -0400, Nicolas Pitre wrote:
> On Fri, 20 Mar 2009, Alexandre Bourget wrote:
> 
> > Le vendredi 20 mars 2009 à 08:13 +0100, Mike Hommey a écrit :
> > > On Fri, Mar 20, 2009 at 01:54:02AM +0100, Nicolas Sebrecht wrote:
> > > IMHO, we should find a better way to say that than to use the "index"
> > > word at all. This obviously applies to all uses of "index" in french
> > > where we avoided it in english.
> > > 
> > > OTOH, the best I can find for "staging area" is "zone de préparation",
> > > and that doesn't help finding a word for stage and unstage.
> > 
> > "zone de préparation" sounds good to me.
> 
> What about:
> 
> 	"staging area" -> "zone de regroupement"
> 	"to stage" -> "regrouper"
> 	"to unstage" -> "dégrouper"
> 
> But admitedly this doesn't convay the actual meaning perfectly either.

It sounds kinda weird. Staging is not really close to gathering.

Mike